#ifndef GRAPRA_EXTRA
#define GRAPRA_EXTRA


#include "MoveableEntity.hpp"


class Extra : public MoveableEntity
{
public:
	Extra(Game* g);
	void onTick(float time) override;
protected:

};
#endif // GRAPRA_EXTRA
